Product comparison · 2 network switches

D-Link 28-Port Gigabit PoE+ Smart Managed Switch including vs EnGenius EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 39specifications compared
  • 18differ
  • 21identical
  • 69known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 28-Port Gigabit PoE+ Smart Managed Switch including:24
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:8
  • SFP module slots quantity
    • 28-Port Gigabit PoE+ Smart Managed Switch including:4
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:2
  • MAC address table
    • 28-Port Gigabit PoE+ Smart Managed Switch including:16000 entries
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:8000 entries
  • Switching capacity
    • 28-Port Gigabit PoE+ Smart Managed Switch including:56 Gbit/s
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:20 Gbit/s
  • Access Control List (ACL) rules
    • 28-Port Gigabit PoE+ Smart Managed Switch including:256
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:50
  • Product colour
    • 28-Port Gigabit PoE+ Smart Managed Switch including:Black, Grey
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Black
  • Internal memory
    • 28-Port Gigabit PoE+ Smart Managed Switch including:128 MB
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:256 MB
  • Power consumption (typical)
    • 28-Port Gigabit PoE+ Smart Managed Switch including:27.49 W
    • EWS1200D-10T network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:6.59 W

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1210-28MP, EWS1200D-10T
108 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityDiffers42
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portRJ-45RJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLANPort-based VLAN
Number of VLANs40944094
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE-XUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers56 Gbit/s20 Gbit/s
Forwarding rateKnown for one41.7 MppsUnknown — not stated by the source
Store-and-forwardYesYes
Number of queuesKnown for one8Unknown — not stated by the source
Number of static routesKnown for one32Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo frames92169216
Packet buffer memory1.5 MB1.5 MB
Security1 differ
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)YesYes
Access Control List (ACL) rulesDiffers25650
IGMP snoopingYesYes
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMP, SSHUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Multicast Listener Discovery (MLD) snoopingKnown for oneMLD v1, MLD v2Unknown — not stated by the source
Design2 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersBlack, GreyBlack
LED indicatorsDiffersActivity, Fan fail, Link, Power, SpeedPower, Reset
Number of fansKnown for one2 fan(s)Unknown — not stated by the source
SafetyKnown for oneCCC, CE LVD, UL/cULUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC A, CE A, VCCI, C-Tick, BSMI, CCCUnknown — not stated by the source
Performance1 differ
Built-in processorKnown for oneYesUnknown — not stated by the source
Memory typeKnown for oneDDR3-SDRAMUnknown — not stated by the source
Internal memoryDiffers128 MB256 MB
Flash memory32 MB32 MB
Noise levelKnown for one52.4 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one294101 hUnknown — not stated by the source
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Differs27.49 W6.59 W
Input currentKnown for oneUnknown — not stated by the source1 A
Input voltageKnown for oneUnknown — not stated by the source12 V
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-40 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Heat dissipationKnown for one850.58 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm240 mm
DepthDiffers210 mm105 mm
HeightDiffers44 mm27 mm
WeightKnown for oneUnknown — not stated by the source610 g
Packaging dataidentical
Package widthKnown for one365 mmUnknown — not stated by the source
Package depthKnown for one521 mmUnknown — not stated by the source
Package heightKnown for one92 mmUnknown — not stated by the source
Package weightKnown for one5.18 kgUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one24 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one40 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one419.7 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one682.9 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one131.4 cmUnknown — not stated by the source
Pallet height (sea)Known for one2.1 mUnknown — not stated by the source
Products per pallet (air)Known for one72 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one120 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one16.4 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one39.3 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one53.9 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one15.6 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one29.5 cmUnknown — not stated by the source
Certificates1 differ
CertificationDiffersIEC61000-4-5, RoHSCE, FCC
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, SSH, Telnet, TFTP, HTTPS
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Rack mount kitKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons